import request from "@/utils/request";

//监测点分布
export function getLineDistribution(data) {
    return request({
        url: "/device-boot/operation/getLineDistribution",
        method: "post",
        data,
    });
}